## Bsoft program

# bnorm

### Usage: bnorm [options] input.star/input.img [input2.star/output.img]

Normalizes a set of images based on their histograms.

### Actions:

-replacemaxima 57.5 | Replace maxima above the given threshold with surrounding average.
-type simple | Normalization type: simple, Gaussian or Poisson.
-local 25 | Normalization using local average and standard deviation.
-truncate -0.5,1.2 | Truncate data to minimum and maximum before mass normalization.
-rescale 0.5,1.5 | Average and standard deviation for output.
-images | Input slices of a single 3D image as 2D images.
-slices | Output 2D images as z-slices of a single 3D image.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.

### Output:

-output file.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)